@charset "UTF-8";

body ::-webkit-scrollbar{
	width: 6px;
}
body ::-webkit-scrollbar-track{
	background-color: #FFEAF3;
}
body ::-webkit-scrollbar-thumb{
	border-radius: 3px;
	background-color: #EB6EA5;
}
body{
	background-size: 400px auto;
	font-size: 20px;
}
body a,
body input[type=submit],
body input[type=button]{
	transition-duration : 0.3s ;
	-webkit-transition : all 0.3s ease 0s ;
	-moz-transition : all 0.3s ease 0s ;
	-o-transition : all 0.3s ease 0s ;
}
body a:hover,
body input[type=submit]:hover,
body input[type=button]:hover{
	opacity: 0.5;
}
body br.sp{
	display: none;
}
/*******************************************************************************
	header
*******************************************************************************/
body main header{
	position: relative;
	width: 100%;
	max-width: 1460px;
	padding-top: 745px;
	margin: 0 auto 75px;
}
html.webp body main header{
	background-image: url("../img/bg_header_pc.webp");
}
html.no-webp body main header{
	background-image: url("../img/bg_header_pc.png");
}
body main header h1{
	position: absolute;
	top: 80px;
	left: 50%;
	width: 50%;
	text-align: center;
}
body main header h1 img{
	width: 620px;
	max-width: 100%;
}
body main header dl{
	position: absolute;
	display: block;
	top: 365px;
	left: calc(75% - 220px);
	width: 440px;
	max-width: 50%;
	padding: 40px 20px 20px;
	margin: 0;
	border-radius: 30px;
}
body main header dl dt{
	position: absolute;
	top: -15px;
	left: calc(50% - 167px);
	width: 335px;
}
body main header dl dd{
	box-sizing: border-box;
	height: 70px;
	width: 100%;
	padding: 0 0 0 80px;
	margin-bottom: 10px;
	border-radius: 35px;
	font-size: 32px;
	text-align: left;
	line-height: 70px;
}
body main header dl dd:last-of-type{
	margin-bottom: 0;
}
body main header dl dd span{
	left: 10px;
	top: calc(50% - 25px);
	width: 50px;
	height: 50px;
	padding-bottom: 5px;
	border: none;
	border-radius: 25px;
	line-height: 100%;
}
body main header .attention{
	width: 1340px;
	max-width: calc(100% - 30px);
	margin: 0 auto;
	padding: 45px 30px;
	border-width: 5px;
	border-radius: 60px;
	text-align: center;
}
body main header .attention p{
}
body main header .attention p.ttl{
	display: inline-block;
	padding: 0 0 0 65px;
	margin-bottom: 30px;
	background-position: left center;
	background-size: 48px auto;
	font-size: 32px;
}
/*******************************************************************************
	footer
*******************************************************************************/
body main footer{
	padding: 30px 110px;
	display: flex;
	justify-content: center;
}
body main footer .site{
	width: 350px;
	margin: 0 60px 0 0;
}
body main footer .site figure{
	width: 285px;
	margin-bottom: 20px;
}
body main footer .site ul.utility{
	margin-bottom: 15px;
}
body main footer .site ul.utility li{
	font-size: 14px;
}
body main footer .site small{
	margin-bottom: 15px;
	font-size: 14px;
}
body main footer .site ul.sns{
	display: flex;
}
body main footer .site ul.sns li{
	width: 50px;
}
body main footer .oyashiki{
	flex: 1;
	max-width: 480px;
}
body main footer .oyashiki dl{
	margin-bottom: 15px;
	font-size: 14px;
}
body main footer .oyashiki dl dt{
	font-weight: 700;
}
@media screen and (max-width:1000px){
	body main footer{
		padding: 30px 110px;
		padding-left: 30px;
		padding-right: 30px;
	}
}
/*******************************************************************************
	nav
*******************************************************************************/
body nav{
	justify-content: center;
	left: 50%;
	bottom: -200px;
	width: 1100px;
	padding: 20px;
	background: #EB6EA5;
	border-radius: 50px;
	transition-duration : 0.3s ;
	transform: translateX(-50%);
}
body nav.show{
	bottom: 15px;
}
body nav p{
	color: #ffff;
	margin-right: 40px;
	font-size: 26px;
	font-weight: 700;
}
body nav ul{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
body nav ul li{
	margin-left: 20px;
}
body nav ul li:first-child{
	margin-left: 0;
}
body nav ul li img{
	height: 60px;
	width: auto;
}
@media screen and (max-width:1100px){
	body nav{
		width: calc(100% - 60px);
		left: 30px;
		transform: translateX(0);
	}
	body nav p{
		font-size: 20px;
	}
}
/*******************************************************************************
	article
*******************************************************************************/
main article > section{
	box-sizing: border-box;
	width: 1340px;
	max-width: calc(100% - 60px);
	margin: 0 auto 75px;
}
main article > section picture{
	display: block;
}
main article > section dl.tips{
	margin-top: 20px;
	padding: 20px 30px;
	border-radius: 10px;
}
main article > section dl.tips dt{
	padding: 3px 10px 0 37px;
	margin-bottom: 15px;
	border-radius: 5px;
	font-size: 16px;
}
main article > section dl.tips dt:before{
	left: 10px;
	width: 20px;
	background-size: 20px auto;
}
main article > section dl.tips dd{
	color: #EB6EA5;
}
main article > section dl.tips dd.attention{
	margin-top: 20px;
	font-size: 16px;
}
main article > section p.btn{
	margin-top: 20px;
}
main article > section p.btn a{
	height: 60px;
	border-radius: 30px;
	font-size: 20px;
}
/***************************************
	section.content
***************************************/
main article section.content{
	padding: 0 15px 15px;
	background: linear-gradient(135deg,#FFE3F2,#FCFFED 40%,#CCF7FF 75%,#F7EBFF);
	border-width: 5px;
	border-radius: 60px;
}
main article section.content h2{
	padding-top: 150px;
	margin: -5px 0 60px;
}
main article section.content h2 strong{
	font-size: 48px;
}
main article section.content h2 span{
	left: calc(50% - 60px);
	width: 120px;
	height: 100px;
	font-size: 50px;
}
main article section.content h2 span:before{
	bottom: -20px;
	border-width: 0 60px 20px 0;
}
main article section.content h2 span:after{
	bottom: -20px;
	border-width: 20px 60px 0px 0px;
}
main article section.content section{
	margin-bottom: 40px;
	padding: 0 100px 60px;
	border-radius: 40px;
}
main article section.content section h3{
	padding: 20px 30px 35px;
	margin: 0 -100px 40px;
	background-image: url("../img/bg_content_ttl_pc.png");
	font-size:36px;
}
main article section.content section .inner{
	justify-content: space-between;
	flex-direction: row;
	flex-wrap: wrap;
}
main article section.content section .inner figure{
	width: 530px;
	margin: 0 40px 0 0;
}
main article section.content section .inner figure img{
	border-radius: 20px;
}
main article section.content section .inner figure figcaption{
	margin-top: -20px;
}
main article section.content section .inner figure figcaption span{
	padding: 0 10px;
	margin-bottom: 5px;
	border-radius: 4px;
}
main article section.content section .inner .text{
	flex: 1;
	width: 530px;
}
main article section.content section .inner .text h4{
	margin-bottom: 30px;
	font-size: 32px;
}
main article section.content section .inner dl.tips:has(dd.thumbnail){
	position: relative;
	width: 100%;
	margin-top: 60px;
	padding: 50px 280px 45px 60px;
}
main article section.content section .inner dl.tips dd.thumbnail{
	top: -55px;
	left: auto;
	right: 60px;
	width: 180px;
}
/***** content02 *****/
main article section.content#content02{
	background: linear-gradient(118deg,#FFE3F2,#FCFFED 40%,#CCF7FF);
}
main article section.content#content02 section{
	background: transparent;
	padding-bottom: 5.3vw;
}
main article section.content#content02 section .inner figure{
	order: 1;
	margin-top: 0;
}
main article section.content#content02 section .inner .text{
	order: 2;
}
/***** content03 *****/
main article section.content#content03{
	width: 1460px;
	margin: 0 auto;
	padding: 0 0 80px;
	border-radius: 60px 60px 0 0;
}
main article section.content#content03 section{
	padding-bottom: 0;
}
main article section.content#content03 h2{
	height: 900px;
	margin: 0 0 80px;
}
html.webp body main article section.content#content03 h2{
	background-image: url("../img/bg_content_ttl_pc.png"),url("../img/bg_content03_ttl_pc.webp");
}
html.no-webp body main article section.content#content03 h2{
	background-image: url("../img/bg_content_ttl_pc.png"),url("../img/bg_content03_ttl_pc.jpg");
}
main article section.content#content03 h2 picture{
	bottom: 20px;
	left: calc(50% - 641px);
	width: 1282px;
}
main article section.content#content03 section{
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 1100px;
	max-width: calc(100% - 60px);
	margin: 0 auto;
	padding: 0;
}
main article section.content#content03 section picture{
	width: 510px;
	margin: 0 60px 0 0;
}
main article section.content#content03 section .text{
	flex: 1;
	padding: 0;
}
main article section.content#content03 section .text h3{
	margin: 0 0 30px;
	font-size: 32px;
}
main article section.content#content03 section .text p.btn{
	margin-left: 0;
	margin-right: 0;
}
@media screen and (max-width:1100px){
	main article section.content section{
		padding-left: 30px;
		padding-right: 30px;
	}
	main article section.content section h3{
		margin-left: -30px;
		margin-right: -30px;
	}
	main article section.content section .inner figure{
		width: 300px;
		margin-right: 20px;
	}
	main article section.content#content03{
		width: 100%;
		max-width: initial;
	}
	main article section.content#content03 h2 picture{
		left: 30px;
		width: calc(100% - 60px);
	}
	main article section.content#content03 section picture{
		width: 40%;
	}
}
/*******************************************************************************
	section.aside
*******************************************************************************/
main article section.aside{
	width: 1100px;
}
main article section.aside h3{
	margin-bottom: 30px;
	font-size: 40px;
}
main article section.aside .inner{
	box-sizing: border-box;
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: auto;
	margin: 0;
	padding: 0 40px 0 0;
	border-radius: 20px;
}
main article section.aside .inner picture{
	width: 540px;
	margin: 0 40px 0 0;
}
main article section.aside .inner .text{
	flex: 1;
}
main article section.aside .inner .text h4{
	margin-bottom: 20px;
	font-size: 26px;
}
/**** slick ****/
main article section.aside .slider{
	display: flex;
	justify-content: space-between;
	margin: 0;
}
main article section.aside .slider .inner{
	width: 530px;
	max-width: calc(50% - 15px);
}
main article section.aside .slider .inner picture{
	width: 170px;
	margin-right: 30px;
}
main article section.aside .slider .inner .text p{
	font-size: 18px;
}
main article section.aside .slider .inner .text p.attention{
	margin-top: 10px;
	font-size: 14px;
}
@media screen and (max-width:1100px){
	main article section.aside .inner picture{
		width: 50%;
		margin: 0 20px 0 0;
	}
	main article section.aside .inner{
		padding-right: 20px;
	}
	main article section.aside .inner p{
		font-size: 16px;
	}
	main article section.aside .inner dl.tips{
		padding: 10px 15px;
	}
	main article section.aside .inner dl.tips dt{
		font-size: 14px;
	}
	main article section.aside .inner dl.tips dd{
		font-size: 12px;
	}
	main article section.aside .slider .inner picture{
		position: relative;
		width: 100px;
		height: 100%;
		margin-right: 15px;
		overflow: hidden;
	}
	main article section.aside .slider .inner picture source,
	main article section.aside .slider .inner picture img{
		position: absolute;
		left: 50%;
		top: 50%;
		height: 100%;
		width: auto;
		max-width: initial;
	transform: translate(-50%,-50%);
	}
	main article section.aside .slider .inner .text{
		padding: 15px 0;
	}
	main article section.aside .slider .inner .text h4{
		margin-bottom: 10px;
		font-size: 20px;
	}
	main article section.aside .slider .inner .text p{
		font-size: 16px;
	}
	main article section.aside .slider .inner .text p.attention{
		margin-top: 10px;
		font-size: 14px;
	}
}
